PDA

View Full Version : Version 1.5.13 Released


Eric
July 19th, 2010, 12:40 PM
We've released a small upgrade to the plugin. If you are using WordPress 3.0, you should upgrade to this version of the plugin. This upgrade deals with the following issues:

Fixed issues related to URL incompatibilities in WP 3.0
Fixed double slash problem on Store Options page
Fixed import problem with NULL field

Download here: http://www.datafeedr.com/download/

Learn how to upgrade here: http://www.datafeedr.com/upgrade/

Eric